Frage von StylzzYT, 16

Hallo,Ich Habe Minecraft Labymod Und Die Neuste Java Version Aber Wenn Ich Auf Einen Server Gehe crasht Mein Minecraft.Das Steht?

Hallo,Ich Habe Minecraft Labymod Und Die Neuste Java Version Aber Wenn Ich Auf Einen Server Gehe crasht Mein Minecraft.Das Steht? A fatal error has been detected by the Java Runtime Environment: # # EXCEPTION_ACCESS_VIOLATION (0xc0000005) at pc=0x00007ffb68483026, pid=4216, tid=3600 # # JRE version: Java(TM) SE Runtime Environment (8.0_25-b18) (build 1.8.0_25-b18) # Java VM: Java HotSpot(TM) 64-Bit Server VM (25.25-b02 mixed mode windows-amd64 compressed oops) # Problematic frame: # C [ig4icd64.dll+0x43026] # # Failed to write core dump. Minidumps are not enabled by default on client versions of Windows # # An error report file with more information is saved as: # C:\Users\Felix\AppData\Roaming.minecraft\hs_err_pid4216.log # # If you would like to submit a bug report, please visit: # http://bugreport.sun.com/bugreport/crash.jsp # The crash happened outside the Java Virtual Machine in native code. # See problematic frame for where to report the bug. # AL lib: (EE) alc_cleanup: 1 device not closed

Kann Mir Jemand Helfen?

Antwort
von Lasergurke02, 4

Hast du auch die neuste Labymod Version?

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten